#ifndef TOOLS_H
#define TOOLS_H

#include <QString>

// 转换单位(分->元)
QString UnitConver(int penny, int precision = 1);

// 根据订单状态获取操作名称
QString GetOperaBtnNameByVID(int vid);
QString GetOperaBtnStyleByVID(int vid, const QString &channel);

// 获取状态名称
QString GetOrderStatusName(int status, int dstatus);

#endif // TOOLS_H
